<html>
<head>
    <meta charset="UTF-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <title>Gacha Party</title>
    <link href="style.css" rel="stylesheet"/>
</head>
<body>
<section id="home">
    <div class="container">
        <!-- navigation bar start -->
        <div class="navwrapper">
            <ul class="navigation">
                <li class="nav">
                    <a class="navlink" href="#home">HOME</a>
                </li>
                <li class="nav">
                    <a class="navlink" href="#start">START</a>
                </li>
                <li class="nav">
                    <a class="navlink" href="#reward">REWARD</a>
                </li>
            </ul>
        </div>
            <div class="contentwrapper">
                <div class="title" id="title">Register Here</div>
                <div id="registerForm">
                    <input id="username" placeholder="username" type="text">
                    <button onclick="register()">Register</button>
                </div>
                <button id="logoutForm" onclick="logout()">Logout</button>
            </div>
    </div>
</section>
<section id="start">
    <div class="container red">
        <div class="gamewrapper" id="gamewrapper">
        </div>
        <div class="buttonwrapper">
            <button class="startButton" onclick="start()">START</button>
        </div>
    </div>
</section>
<section id="reward">
    <div class="container blue">
        <div class="contentwrapper" id="imgReward">
            <h1>REWARD BUAT ANDA</h1>
            <button onclick="nextlevel()">Next Level</button>
        </div>
    </div>
</section>
<div class="top" id="top" onclick="directing()">☝</div>

<script>

</script>
</body>
</html>